<div class="row" id="post-stream">
  {% for post in posts %}
  <div class="col-sm-4 other" id="blog-stream-picture">
    <img src="{{post.author.userPicture(80)}}"/>
  </div>
  <div class="col-sm-8 other" id="blog-stream-picture">
    <h3>{{post.title}}</h3>
    <label>User:{{post.author.username}}</label>
    <p>{{post.body}}</p>
    <span><button class="like" id={{post.id}} ><span style="color:red" class="glyphicon glyphicon-heart"></span></button>{{post.likes}}</span>


    </div>
    {% endfor %}


</div>
